hplip-common-3.15.9-3.el7.i686.rpm


Advertisement

Description

hplip-common - Files needed by the HPLIP printer and scanner drivers

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name hplip-common
Package version 3.15.9
Package release 3.el7
Package architecture i686
Package type rpm
Installed size 1.02 MB
Download size 88.53 KB
Official Mirror mirror.centos.org
Files needed by the HPLIP printer and scanner drivers.

Alternatives

Package Version Architecture Repository
hplip-common-3.15.9-3.el7.x86_64.rpm 3.15.9 x86_64 CentOS
hplip-common - - -

Requires

Name Value
systemd -

Provides

Name Value
hplip-common = 3.15.9-3.el7
hplip-common(x86-32) = 3.15.9-3.el7

Download

Type URL
Binary Package hplip-common-3.15.9-3.el7.i686.rpm
Source Package hplip-3.15.9-3.el7.src.rpm

Install Howto

Install the hplip-common rpm package:

# yum install hplip-common

Files

Path
/etc/hp/hplip.conf
/usr/lib/udev/rules.d/56-hpmud.rules
/usr/share/doc/hplip-common-3.15.9/COPYING
/usr/share/hplip/
/usr/share/hplip/data/
/usr/share/hplip/data/models/models.dat

Changelog

2016-11-17 - Zdenek Dohnal <zdohnal@redhat.com> - 3.15.9-3
- 1395862 - Missing dependency for hplip-3.15.9-2.el7.x86_64
2016-06-14 - Zdenek Dohnal <zdohnal@redhat.com> - 3.15.9-2
- 1069619 - Rebase to version 3.15.9 extension - solving bug 1346196 (/usr/lib/cups/filter/hpps uses python -B which is unknown), which is duplicate of bug 1202451
2016-06-10 - Zdenek Dohnal <zdohnal@redhat.com> - 3.15.9-1
- 1069619 Rebase to version 3.15.9
2016-06-07 - Jiri Popelka <jpopelka@redhat.com> - 3.13.7-7
- hp/hpfax backends crash when no USB is available (bug #1332714)
2014-01-24 - Daniel Mach <dmach@redhat.com> - 3.13.7-6
- Mass rebuild 2014-01-24
2013-12-27 - Daniel Mach <dmach@redhat.com> - 3.13.7-5
- Mass rebuild 2013-12-27
2013-11-27 - Jiri Popelka <jpopelka@redhat.com> - 3.13.7-4
- do not %ghost /run/hplip (bug #1033131)
2013-11-25 - Jiri Popelka <jpopelka@redhat.com> - 3.13.7-3
- create /usr/lib/tmpfiles.d/hplip.conf (bug #1033131)
2013-09-11 - Tim Waugh <twaugh@redhat.com> - 3.13.7-2
- Applied patch to avoid unix-process authorization subject when using
polkit as it is racy (CVE-2013-4325).
2013-07-23 - Jiri Popelka <jpopelka@redhat.com> - 3.13.7-1
- 3.13.7
- Device IDs for CM4540 (bug #968177) and cp4005 (bug #980976).

See Also

Package Description
hplip-gui-3.15.9-3.el7.x86_64.rpm HPLIP graphical tools
hplip-libs-3.15.9-3.el7.i686.rpm HPLIP libraries
hplip-libs-3.15.9-3.el7.x86_64.rpm HPLIP libraries
hsakmt-1.0.0-7.el7.x86_64.rpm AMD's HSA thunk library
hsakmt-devel-1.0.0-7.el7.x86_64.rpm AMD HSA thunk library development package
hspell-1.2-6.el7.i686.rpm A Hebrew spell checker
hspell-1.2-6.el7.x86_64.rpm A Hebrew spell checker
hspell-devel-1.2-6.el7.i686.rpm Library and include files for Hspell, the Hebrew spell checker
hspell-devel-1.2-6.el7.x86_64.rpm Library and include files for Hspell, the Hebrew spell checker
hsqldb-1.8.1.3-14.el7.noarch.rpm HyperSQL Database Engine
hsqldb-demo-1.8.1.3-14.el7.noarch.rpm Demo for hsqldb
hsqldb-javadoc-1.8.1.3-14.el7.noarch.rpm Javadoc for hsqldb
hsqldb-manual-1.8.1.3-14.el7.noarch.rpm Manual for hsqldb
html2ps-1.0-0.14.b7.el7.noarch.rpm HTML to PostScript converter
http-parser-2.7.1-5.el7_4.i686.rpm HTTP request/response parser for C
Advertisement
Advertisement